Looking to hire Laravel developers? Try LaraJobs

elastic-apm-laravel maintained by philkra

Description
A package to integrate Elastic APM into Laravel
Last update
2019/01/14 11:41 (5.7.3)
License
Links
Downloads
3 820
5.7.3

Last update
2019/01/14 11:41
License
Require
  • php >= 7.0
  • illuminate/database 5.5.x|5.6.x|5.7.x
  • illuminate/http 5.5.x|5.6.x|5.7.x
  • illuminate/routing 5.5.x|5.6.x|5.7.x
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • philkra/elastic-apm-php-agent 6.*.*
  • ramsey/uuid ^3.0
dev-master

Last update
2019/01/14 11:41
License
Require
  • php >= 7.0
  • ramsey/uuid ^3.0
  • illuminate/database 5.5.x|5.6.x|5.7.x
  • illuminate/http 5.5.x|5.6.x|5.7.x
  • illuminate/routing 5.5.x|5.6.x|5.7.x
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • philkra/elastic-apm-php-agent 6.*.*
5.7.2

Last update
2018/10/23 07:31
License
Require
  • php >= 7.0
  • illuminate/database 5.5.x|5.6.x|5.7.x
  • illuminate/http 5.5.x|5.6.x|5.7.x
  • illuminate/routing 5.5.x|5.6.x|5.7.x
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • philkra/elastic-apm-php-agent 6.*.*
  • ramsey/uuid ^3.0
dev-development

Last update
2018/10/23 07:30
License
Require
  • php >= 7.0
  • ramsey/uuid ^3.0
  • illuminate/database 5.5.x|5.6.x|5.7.x
  • illuminate/http 5.5.x|5.6.x|5.7.x
  • illuminate/routing 5.5.x|5.6.x|5.7.x
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • philkra/elastic-apm-php-agent 6.*.*
5.7.1

Last update
2018/10/19 06:25
License
Require
  • php >= 7.0
  • illuminate/database 5.5.x|5.6.x|5.7.x
  • illuminate/http 5.5.x|5.6.x|5.7.x
  • illuminate/routing 5.5.x|5.6.x|5.7.x
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • philkra/elastic-apm-php-agent 6.2.*
  • ramsey/uuid ^3.0
5.7.0

Last update
2018/09/29 16:14
License
Require
  • php >= 7.0
  • illuminate/database 5.5.x|5.6.x|5.7.x
  • illuminate/http 5.5.x|5.6.x|5.7.x
  • illuminate/routing 5.5.x|5.6.x|5.7.x
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • philkra/elastic-apm-php-agent 6.2.*
  • ramsey/uuid ^3.0
5.6.2

Last update
2018/08/03 18:09
License
Require
  • php >= 7.0
  • illuminate/database 5.5.x|5.6.x
  • illuminate/http 5.5.x|5.6.x
  • illuminate/routing 5.5.x|5.6.x
  • illuminate/support 5.5.x|5.6.x
  • philkra/elastic-apm-php-agent 6.2.*
  • ramsey/uuid ^3.0
5.6.1

Last update
2018/07/23 14:00
License
Require
  • php >= 7.0
  • illuminate/database 5.5.x|5.6.x
  • illuminate/http 5.5.x|5.6.x
  • illuminate/routing 5.5.x|5.6.x
  • illuminate/support 5.5.x|5.6.x
  • philkra/elastic-apm-php-agent 6.2.*
  • ramsey/uuid ^3.0
5.6.0

Last update
2018/06/19 17:33
License
Require
  • php >= 7.0
  • philkra/elastic-apm-php-agent 6.2.*

Comments
comments powered by Disqus